{% extends 'base.html.twig' %}

{% block content %}

<ol class="breadcrumb">
    <li><a href="{{ path('homepage') }}">{{ 'breadcrumbs.home' | trans }}</a></li>
    <li><a href="{{ path('domain') }}">{{ 'breadcrumbs.domains.title' | trans }}</a></li>
    <li><a href="{{ path('add-domain') }}">{{ 'breadcrumbs.domains.price' | trans }}</a></li>
</ol>

    <h1>{{ 'domain.price.title' | trans }}</h1>

    <table class="uk-table">
        <thead>
            <tr>
                <th>{{ 'domain.price.extension' | trans }}</th>
                <th>{{ 'domain.price.price' | trans }}</th>
            </tr>
        </thead>
        <tbody>
        {% for extension,price in extensions %}
            <tr>
                <td>.{{ extension }}</td>
                <td>{{ price | number_format(2) }}€</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

{% endblock %}